<?php

namespace Solwin\Cpanel\Model\Source;

class Listblocks extends \Magento\Eav\Model\Entity\Attribute\Source\AbstractSource {

    
    public function getAllOptions() {
        if (!$this->_options) {
            $this->_options = array(
                array('label' => '2-blocks', 'value' => 2),
                array('label' => '3-blocks', 'value' => 3),
                array('label' => '4-blocks', 'value' => 4),
                array('label' => '5-blocks', 'value' => 5),
                array('label' => '6-blocks', 'value' => 6),
                array('label' => '7-blocks', 'value' => 7),
                array('label' => '8-blocks', 'value' => 8)
            );
        }
        return $this->_options;
    }
}